Skip to Content
avatar image
Former Member

SAP Integration Kit XI r3.0 & BO XIR3.1

hi all

Can we Integrate SAP Integration Kit XI r3.0 with BO XIR3.1?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • avatar image
    Former Member
    Jan 05, 2009 at 09:13 AM

    I think they have to be on the same version.

    Regards

    Alan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 16, 2009 at 11:55 AM

    ---

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 05, 2013 at 05:02 PM

    They have to be in same version

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 05, 2013 at 05:02 PM

    best practice is to use the same version and SP along with FP of the integration kit and BOBJ.

    regards HH

    Add comment
    10|10000 characters needed characters exceeded